road {MASS} | R Documentation

## Road Accident Deaths in US States

### Description

A data frame with the annual deaths in road accidents for half the US states.

### Usage

    road

### Format

Columns are:

`state`

  name.

`deaths`

  number of deaths.

`drivers`

  number of drivers (in 10,000s).

`popden`

  population density in people per square mile.

`rural`

  length of rural roads, in 1000s of miles.

`temp`

  average daily maximum temperature in January.

`fuel`

  fuel consumption in 10,000,000 US gallons per year.

### Source

Imperial College, London M.Sc. exercise

[Package MASS version 7.3-45 Index]